* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    outline: 0;
    color: #212121;
}
body {
    min-height: 100vh;
    background-image: url(background.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
}
.container {
    max-width: 400px;
    min-width: 300px;
    margin: 20vh auto 0 auto;
    box-shadow: 0px 0px 8px 2px rgb(0 0 0);
    background-color: #a1a1a1;
    border-radius: 20px;
}
#display {
    text-align: right;
    height: 90px;
    line-height: 90px;
    padding: 16px 8px;
    margin: 20px;
    font-size: 30px;
    transform: translateY(16px);
    border-radius: 8px;
    background-color: #a2d2d2;
    overflow: scroll;
}
.buttons {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 1px;
    padding: 10px;
}
.button {
    border: 1px solid #a1a1a1;
    line-height: 80px;
    text-align: center;
    font-size: 25px;
    cursor: pointer;
    border-radius: 20px;
    background-color: #313030;
    color: white;
}
#equal {
    background-color: #ff6b6b;
    color: white;
}
.button:hover {
    background-color: #ff6b6b;
    color: white;
    transition: 0.3s ease-in-out;
}